Bug 1253901 - [abrt] webkitgtk4: g_thread_abort(): WebKitNetworkProcess killed by SIGABRT
[abrt] webkitgtk4: g_thread_abort(): WebKitNetworkProcess killed by SIGABRT
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: webkitgtk4 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Popela
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4b40e0f71aeeb320c8321b980ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 05:49 EDT by Michael Catanzaro
Modified: 2015-09-01 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.8.5-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-01 08:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (173.37 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: core_backtrace (117.17 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: dso_list (12.06 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: environ (1.99 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: maps (69.43 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: mountinfo (3.63 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: open_fds (7.71 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-15 05:49 EDT, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2015-08-15 05:49:21 EDT
Version-Release number of selected component:
webkitgtk4-2.8.4-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitNetworkProcess 12
crash_function: g_thread_abort
executable:     /usr/libexec/webkit2gtk-4.0/WebKitNetworkProcess
global_pid:     28302
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_abort at gthread-posix.c:80
 #3 g_private_impl_new at gthread-posix.c:1004
 #4 g_private_get_impl at gthread-posix.c:1030
 #5 g_private_get at gthread-posix.c:1057
 #8 g_malloc0 at gmem.c:132
 #9 thread_memory_from_self at gslice.c:519
 #10 g_slice_free1 at gslice.c:1088
 #11 g_list_free_1 at glist.c:203
 #12 g_queue_pop_tail at gqueue.c:625
 #13 g_async_queue_pop_intern_unlocked at gasyncqueue.c:429
Comment 1 Michael Catanzaro 2015-08-15 05:49:25 EDT
Created attachment 1063238 [details]
File: backtrace
Comment 2 Michael Catanzaro 2015-08-15 05:49:26 EDT
Created attachment 1063239 [details]
File: cgroup
Comment 3 Michael Catanzaro 2015-08-15 05:49:29 EDT
Created attachment 1063240 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2015-08-15 05:49:30 EDT
Created attachment 1063241 [details]
File: dso_list
Comment 5 Michael Catanzaro 2015-08-15 05:49:30 EDT
Created attachment 1063242 [details]
File: environ
Comment 6 Michael Catanzaro 2015-08-15 05:49:31 EDT
Created attachment 1063243 [details]
File: limits
Comment 7 Michael Catanzaro 2015-08-15 05:49:34 EDT
Created attachment 1063244 [details]
File: maps
Comment 8 Michael Catanzaro 2015-08-15 05:49:35 EDT
Created attachment 1063245 [details]
File: mountinfo
Comment 9 Michael Catanzaro 2015-08-15 05:49:36 EDT
Created attachment 1063246 [details]
File: namespaces
Comment 10 Michael Catanzaro 2015-08-15 05:49:37 EDT
Created attachment 1063247 [details]
File: open_fds
Comment 11 Michael Catanzaro 2015-08-15 05:49:38 EDT
Created attachment 1063248 [details]
File: proc_pid_status
Comment 12 Michael Catanzaro 2015-08-15 05:49:39 EDT
Created attachment 1063249 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-08-25 11:39:59 EDT
webkitgtk4-2.8.5-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14258
Comment 14 Fedora Update System 2015-08-26 13:27:09 EDT
webkitgtk4-2.8.5-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update webkitgtk4'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14258
Comment 15 Fedora Update System 2015-09-01 08:19:06 EDT
webkitgtk4-2.8.5-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.